Subject: eNYMEX
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 05:31:38 -0700 (PDT)

I recently met Robert "Bo" Collins, the new President of the NYMEX and formerly with El Paso. Bo is keenly aware that the NYMEX has fallen down in two areas--first, catering too much to the locals, while ignoring their true customer base and secondly, not following through with the eNYMEX rollout. Bo along with Vincent Viola, the new Chairman of the NYMEX are dedicated to correcting these two problems immediately. Personally, I think there is a chance that EnronOnline could partner with the NYMEX and it could benefit both. Obviously, they need us far more than we need them, but there is a window of opportunity due to the recent change in the NYMEX management. Is this something of interest and if so, should we follow up? Bo and Vince will be in Houston in late August for a NYMEX cocktail party at ROCC and I could arrange a meeting at Enron.